Innhold
Innholdsliste 🔎︎

# CDateToUnoTime-funksjonen

Returnerer tidsdelen av datoen som en UNO com.sun.star.util.Time struct.

## Syntaks

    CDateToUnoTime(aDate)

## Returverdi

com.sun.star.util.Time

## Parameter

aDate: Datoverdi som skal konverteres

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateToUnoTime
        aDatabaseRow.updateTime(3, CDateToUnoTime(Now))
        aTimeControl.Time = CDateToUnoTime(Now)
    End Sub